﻿@using Jumbula.Common.Helper
@model SportsClub.Models.Register.SubscriptionRegisterPaymentPlanViewModel

@{ 
    Layout = null;

}

<section id="selectPaymentPlan" class="col-xs-12 col-sm-12 col-md-8 col-lg-9 step">
    <div class="full-width payment-plan ">
        <div class="radio">
            <h4>How would you like to pay? Please select your payment option.</h4>

            <label>
                <input type="radio" name="paymentPlanRadio" class="select-paymentplan" id="paymentPlan-1" checked value="1" data-paymentplanid="1" />
                <span class="check"></span>Pay for the first billing cycle
            </label>
        </div>

        <div class="radio">
            <label class="full-width">
                <input type="radio" name="paymentPlanRadio" class="select-paymentplan" id="paymentPlan-0" value="0" data-paymentplanid="0" />
                <span class="check pull-left"></span>Pay for the entire school year

                <span class="pull-right">
                 
                    @if (Model.FullTotalAmount != 0 && Model.WithDiscountFullPayAmount != 0)
                    {
                        if (Model.FullTotalAmount != Model.WithDiscountFullPayAmount)
                        {
                            <span class="price" style="text-decoration: line-through; opacity: .6;">@Html.FormatCurrencyWithPenny(Model.FullTotalAmount)</span>
                        }
                        <span class="price" style="padding-left:20px">
                            <span class="amount" id="lbl_price_amount_290580">
                                Paid-in-full price @Html.FormatCurrencyWithPenny(Model.WithDiscountFullPayAmount)
                            </span>
                        </span>
                    }
                   
                </span>

            </label>
        </div>

        <div style="padding-bottom: 40px"></div>

    </div>
</section>
